Tu teléfono actual no será compatible con Daydream, según Google

Tu teléfono actual no será compatible con Daydream, según Google

Vayan juntando dinero para comprar teléfonos que sí estén optimizados para la plataforma de realidad virtual.

La semana pasada Google anunció Daydream, su nueva plataforma de realidad virtual para Android. Muchos quedaron entusiasmados con la idea, sin embargo quienes planeaban hacerse luego con la plataforma recibirán una mala noticia.

El problema, de acuerdo a Google, es que nuestros smartphones actuales no estarán a la altura de toda esta tecnología, por lo que tendremos que comprar un teléfono nuevo optimizado para la plataforma en el futuro.

Según RoadtoRV, Clay Bavor —quien está a cargo de la división RV en Google— afirmó en una entrevista que los teléfonos de hoy en día nunca serán certificados para funcionar con Daydream ya que no tendrán las especificaciones mínimas para acceder a todos los juegos y aplicaciones necesarias que traiga la plataforma:

Puedo decirles que lo más probable es que no habrán teléfonos retroactivos listos para funcionar con Daydream. Queremos mantener una barrera de muy alta calidad y para que funcione todos los componentes tienen que ser los indicados. Así que fans de la realidad virtual, yo diría que se aguanten un par de meses antes de comprar su próximo teléfono y consigan uno listo para Daydream.

Para cumplir con la promesa de ser una experiencia VR completa, la compañía debe trabajar en un hardware y un software que funcione correctamente en los celulares. Al parecer nuestros actuales smartphones, incluso los de gama alta, quedarán obsoletos más pronto de lo que creemos.